/* Localized versions of task strings */

taskString = "Suspendre l’activité";
taskDescription = "Suspendre l’activité des ordinateurs";
longTaskDescription = "Suspendre l’activité des ordinateurs cible";
actionString = "Suspendre l’activité";

summary = "Suspendre l’activité des ordinateurs cible";
